QGIS Application - Bug report #16383
2.18.5 not installable on Ubuntu trusty
2017-03-27 08:13 AM - Andre Joost

Status: Closed

Priority: Severe/Regression

Assignee:

Category: Build/Install

Affected QGIS version:2.18.4 Regression?: No

Operating System: Ubuntu Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed/implemented
Crashes QGIS or corruptsdata: Copied to github as #: 24292
Description

The package installation of QGIS 2.18.5 (from qgis.org/debian) fails with these error messages:

python-qgis: depends: python-owslib, but it is not installable
depends: python-future, but it s not installable.

In fact, there are no packages python-future and python-owslib available from Ubuntu or Debian.

QGIS LTR installs fine, it does not have these dependencies.

History

#1 - 2017-03-28 07:13 AM - dr -

Faced with the same issue.

#2 - 2017-03-29 05:54 PM - Jiirgen Fischer
- Resolution set to fixed/implemented
- Status changed from Open to Closed
